
          <div class="form-group">          
                    <div class="col-md-12">
                    <?php
/* Show any extra fields
 */
if($field_list) {
	foreach($field_list as $field) {
		
?>

                
<div class="input-group">
	<dt><?php echo $field->title; ?><?php if($field->required == 1) echo ' *'; ?></dt>
	<dd>
	<?php
		if($field->type == 'dropdown') {
			echo "<select class='form-control' name=\"{$field->fieldname}\">";
			$values = explode(',', $field->value);
		
			if(is_array($values))
			{						
				foreach($values as $val)
				{
					$val = trim($val);
					echo "<option value=\"{$val}\">{$val}</option>";
				}
			}
			
			echo '</select>';
		} elseif($field->type == 'textarea') {
			echo '<textarea name="'.$field->fieldname.'" class="form-control"></textarea>';
		} else { ?>
            <input type="text" class='form-control' placeholder="<?php echo $field->title; ?>" name="<?php echo $field->fieldname; ?>" value="<?php echo Vars::POST($field->fieldname);?>" />
<?php	} ?>
	<?php if(${"custom_".$field->fieldname."_error"} == true) {
            echo '<p class="error">Please enter your '.$field->title.'.</p>';
        }
        ?></dd>
<?php	}
?> </div> <?php
}
?>
</div></div>